netif_stop_subqueue
Prev | Driver Support | Next

## Name

netif_stop_subqueue — stop sending packets on subqueue

## Synopsis

`void netif_stop_subqueue (` | struct net_device * | dev,
| u16 | queue_index`)`;

## Arguments

`dev`

  network device

`queue_index`

  sub queue index

## Description

Stop individual transmit queue of a device with multiple transmit queues.

Prev | Up | Next
netif_start_subqueue | Home | __netif_subqueue_stopped